Agorum und UCS 4.3.3

agorum
german

#1

Hallo,
heute wollte ich das neue verfügbare Agorum installieren.
Allerdings ist eine Installation nicht möglich:

agorum core pro kann nicht gleichzeitig mit den folgenden Applikationen installiert sein.

Active Directory-kompatibler Domänencontroller

Den AD-kompatiblen Domänencontroller, benötige ich allerdings für meine Domänenverwaltung.

Gibt es hierzu einen Lösungsansatz, oder kann mir jemand das Problem/Zusammenhang erklären?

VG Stephan


#2

Hallo,

agorum core nutzt interne Protokolle, die im Konflikt mit dem Domänencontroller stehen. Von daher kann agorum core nicht gleichzeitig damit installiert werden. Sie müssen agorum core auf einem weitere UCS Server installieren, den Sie dann an Ihre Domäne joinen.